% Copyright (C) 1996, 1999 Aladdin Enterprises.  All rights reserved.
% 
% This software is provided AS-IS with no warranty, either express or
% implied.
% 
% This software is distributed under license and may not be copied,
% modified or distributed except as expressly authorized under the terms
% of the license contained in the file LICENSE in this distribution.
% 
% For more information about licensing, please refer to
% http://www.ghostscript.com/licensing/. For information on
% commercial licensing, go to http://www.artifex.com/licensing/ or
% contact Artifex Software, Inc., 101 Lucas Valley Road #110,
% San Rafael, CA  94903, U.S.A., +1(415)492-9861.

% $Id: Fontmap.GS 8978 2008-08-12 23:44:53Z ray $
% Fontmap - standard font catalog for Ghostscript.

% ----------------------------------------------------------------

% This file is a catalog of fonts known to Ghostscript.  Any font
% that is to be loaded automatically when named must be in this catalog,
% except for fonts that Ghostscript finds automatically in directories
% named in the GS_FONTPATH environment variable.

% Each font has an entry consisting of three items:
%
%	- The name by which the font is known inside Ghostscript
%	(a Ghostscript name preceded by a `/', or a string enclosed
%	in parentheses).  This is used to find the file from which
%	a font of a given name should be loaded.
%
%	- Information depending on whether this is a real font or a
%	font alias:
%
%		- For real fonts, the name of the Ghostscript font
%		file (a Ghostscript string, enclosed in parentheses).
%		The filename should include the extension, which (by
%		convention) is `.gsf'.  `.pfa' and `.ttf' files are
%		also usable as fonts for Ghostscript.
%
%		- For font aliases, the name of the font which should
%		be used when this one is requested, preceded by a
%		`/'.  See the entry for Charter below for an example.
%		Note that an alias name cannot be enclosed in parentheses.
%
%	- At least one space or tab, and a terminating semicolon.

% The following table is executed as a PostScript file.
% If you add new entries, be sure to copy the punctuation accurately;
% in particular, you must leave at least one space or tab between each
% field in the entry.  Also, please read fonts.doc for important information
% about font names.

% PDF interpreter evaluates hexadecimal escapes in PDF font names before
% looking up the font. When the resulting name cannot be represented using
% PostScript name syntax, the string can be used instead of the name.

% Note that .pfa and .ttf fonts are compatible with Adobe Type Manager
% and other programs that don't include full PostScript interpreters,
% as well as with PostScript interpreters; .gsf fonts are compatible with
% PostScript interpreters, but not with ATM or similar programs.

% 

%
% The 136 font set from URW in .ttf (Printer Font Binary) format
%

/AntiqueOli-Reg 			(a008003i.ttf)	;
/AntiqueOli-Bol 			(a008006i.ttf)	;
/AntiqueOli-Com 			(a008007i.ttf)	;
/AntiqueOli-RegIta 		(a008023i.ttf)	;
/URWGothic-Boo 			(a010013l.ttf)	;
/URWGothic-Dem 			(a010015l.ttf)	;
/URWGothic-BooObl 		(a010033l.ttf)	;
/URWGothic-DemObl 		(a010035l.ttf)	;
/A028-Lig 				(a028012i.ttf)	;
/A028-Med 				(a028014i.ttf)	;
/A028-MedIta 			(a028034i.ttf)	;
/AtramentURW 			(a096003i.ttf)	;
/AlonURW 				(a097003i.ttf)	;
/AfficheURW 			(a098003i.ttf)	;
/BaskervilleOrnaments 		(b004000i.ttf)	;
/BaskervilleURW-Reg 		(b004003i.ttf)	;
/BaskervilleURW-Bla 		(b004006i.ttf)	;
/BaskervilleURW-Ita 		(b004023i.ttf)	;
/BaskervilleURW-BlaIta 		(b004026i.ttf)	;
/BookmanURW-Lig 			(b018012l.ttf)	;
/BookmanURW-DemBol 		(b018015l.ttf)	;
/BookmanURW-LigIta 		(b018032l.ttf)	;
/BookmanURW-DemBolIta 		(b018035l.ttf)	;
/BodoniAnt-Reg 			(b044003i.ttf)	;
/BodoniAnt-Bol 			(b044004i.ttf)	;
/BodoniAnt-Ita 			(b044023i.ttf)	;
/BodoniAnt-BolIta 		(b044024i.ttf)	;
/Bodoni-Ult 			(b049020i.ttf)	;
/Bodoni-Com 			(b049132i.ttf)	;
/Clarendon-Lig 			(c011002i.ttf)	;
/Clarendon-Med 			(c011004i.ttf)	;
/Clarendon-Bol 			(c011007i.ttf)	;
/Cooper-Bla 			(c018016i.ttf)	;
/Cooper-BlaIta 			(c018036i.ttf)	;
/Copperplate-Med 			(c041014i.ttf)	;
/Copperplate-Bol 			(c041018i.ttf)	;
/CenturySchURW-Rom 		(c059013l.ttf)	;
/CenturySchURW-Bol 		(c059016l.ttf)	;
/CenturySchURW-Ita 		(c059033l.ttf)	;
/CenturySchURW-BolIta 		(c059036l.ttf)	;
/CoronetURW 			(c093000i.ttf)	;
/Dingbats 				(d050000l.ttf)	;
/Eurostile-Reg 			(e004003i.ttf)	;
/Eurostile-Bol 			(e004006i.ttf)	;
/Eurostile-Ext 			(e004083i.ttf)	;
/Eurostile-BolExt 		(e004086i.ttf)	;
/G032-Lig 				(g032012i.ttf)	;
/G032-Reg 				(g032013i.ttf)	;
/G032-Bol 				(g032016i.ttf)	;
/G032-ExtBol 			(g032017i.ttf)	;
/G032-LigIta 			(g032032i.ttf)	;
/G032-Ita 				(g032033i.ttf)	;
/G032-BolIta 			(g032036i.ttf)	;
/G032Con-Reg 			(g032053i.ttf)	;
/G032Con-Bol 			(g032056i.ttf)	;
/GaramondURW-Reg 			(g043003i.ttf)	;
/GaramondURW-Dem 			(g043004i.ttf)	;
/GaramondURW-Ita 			(g043023i.ttf)	;
/GaramondURW-DemIta		(g043024i.ttf)	;
/Goudy-Reg 				(g047013i.ttf)	;
/Goudy-Med 				(g047014i.ttf)	;
/Goudy-Bol 				(g047016i.ttf)	;
/Goudy-Ita 				(g047033i.ttf)	;
/Goudy-MedIta 			(g047034i.ttf)	;
/Joanna-Reg 			(j011013i.ttf)	;
/Joanna-Bol 			(j011016i.ttf)	;
/Joanna-Ita 			(j011033i.ttf)	;
/Joanna-BolIta 			(j011036i.ttf)	;
/Lubalin-Boo 			(l005013i.ttf)	;
/Lubalin-Dem 			(l005015i.ttf)	;
/Lubalin-BooObl 			(l005033i.ttf)	;
/Lubalin-DemObl 			(l005035i.ttf)	;
/LetterGot-Reg 			(l021003i.ttf)	;
/LetterGot-Bol 			(l021004i.ttf)	;
/LetterGot-Ita 			(l021023i.ttf)	;
/LetterGot-BolIta 		(l021024i.ttf)	;
/MonaLis 				(m034000i.ttf)	;
/Mauritius 				(m048000i.ttf)	;
/NimbusSan-Reg 			(n019003l.ttf)	;
/NimbusSan-Bol 			(n019004l.ttf)	;
/NimbusSan-Ita 			(n019023l.ttf)	;
/NimbusSan-BolIta 		(n019024l.ttf)	;
/NimbusSanNo2-Reg 		(n019003i.ttf)	;
/NimbusSanNo2-Bol 		(n019004i.ttf)	;
/NimbusSanNo2-Ita 		(n019023i.ttf)	;
/NimbusSanNo2-BolIta 		(n019024i.ttf)	;
/NimbusSanCon-Reg 		(n019043i.ttf)	;
/NimbusSanNar-Reg 		(n019043l.ttf)	;
/NimbusSanNar-Bol 		(n019044l.ttf)	;
/NimbusSanCon-Bol 		(n019045i.ttf)	;
/NimbusSanCon-Ita 		(n019063i.ttf)	;
/NimbusSanCon-BolIta 		(n019065i.ttf)	;
/NimbusSanNar-Ita 		(n019063l.ttf)	;
/NimbusSanNar-BolIta 		(n019064l.ttf)	;
/NimbusRomNo9-Reg 		(n021003i.ttf)	;
/NimbusRom-Reg 			(n021003l.ttf)	;
/NimbusRomNo9-Bol 		(n021004i.ttf)	;
/NimbusRom-Med 			(n021004l.ttf)	;
/NimbusRomNo9-Ita 		(n021023i.ttf)	;
/NimbusRom-Ita 			(n021023l.ttf)	;
/NimbusRomNo9-BolIta 		(n021024i.ttf)	;
/NimbusRom-MedIta 		(n021024l.ttf)	;
/NimbusMon-Reg 			(n022003l.ttf)	;
/NimbusMon-Bol 			(n022004l.ttf)	;
/NimbusMon-Obl 			(n022023l.ttf)	;
/NimbusMon-BolObl 		(n022024l.ttf)	;
/NimbusTypewriter-Regular 	(n056003m.ttf)	;
/NimbusRomanScreen-Regular 	(n057003i.ttf)	;
/NimbusGUI-Regular 		(n058003i.ttf)	;
/NimbusSansScreen-Regular 	(n059003i.ttf)	;
/ClassicoURW-Reg 			(o004003i.ttf)	;
/ClassicoURW-Bol 			(o004004i.ttf)	;
/ClassicoURW-Ita 			(o004023i.ttf)	;
/ClassicoURW-BolIta 		(o004024i.ttf)	;
/PalladioURW-Rom 			(p052003l.ttf)	;
/PalladioURW-Bol 			(p052004l.ttf)	;
/PalladioURW-Ita 			(p052023l.ttf)	;
/PalladioURW-BolIta 		(p052024l.ttf)	;
/StandardSymL 			(s050000l.ttf)	;
/URWSignsAndSymD 			(s052000d.ttf)	;
/URWClassicSan-Lig 		(u001002i.ttf)	;
/URWClassicSan-Reg 		(u001003i.ttf)	;
/URWClassicSan-Bol 		(u001004i.ttf)	;
/URWClassicSan-LigIta 		(u001022i.ttf)	;
/URWClassicSan-Ita 		(u001023i.ttf)	;
/URWClassicSan-BolIta 		(u001024i.ttf)	;
/URWClassicSanCon-Reg 		(u001043i.ttf)	;
/URWClassicSanCon-Bol 		(u001044i.ttf)	;
/URWClassicSanCon-RegIta 	(u001063i.ttf)	;
/URWClassicSanCon-BolIta 	(u001064i.ttf)	;
/URWClassicSanExt-Reg 		(u001083i.ttf)	;
/URWClassicSanExt-Bol 		(u001085i.ttf)	;
/URWClassicSanExt-Ita 		(u001103i.ttf)	;
/URWClassicSanExt-BolIta 	(u001105i.ttf)	;
/UngerCha 				(u022003i.ttf)	;
/ChanceryURW-MedIta 		(z003034l.ttf)	;

% Aliases
% These map the Adobe font names to the closest match in the URW font set
%
/AlbertusMT-Light			/A028-Lig	;
/AlbertusMT				/A028-Med	;
/AlbertusMT-Italic		/A028-MedIta	;
/AntiqueOlive-Roman		/AntiqueOli-Reg	;
/AntiqueOlive-Bold		/AntiqueOli-Bol	;
/AntiqueOlive-Compact		/AntiqueOli-Com	;
/AntiqueOlive-Italic		/AntiqueOli-RegIta	;
/Apple-Chancery			/UngerCha	;
/ArialMT				/NimbusSanNo2-Reg	;
/Arial-BoldMT			/NimbusSanNo2-Bol	;
/Arial-BoldItalicMT		/NimbusSanNo2-Ita	;
/Arial-ItalicMT			/NimbusSanNo2-BolIta	;
/AvantGarde-Book			/URWGothic-Boo	;
/AvantGarde-Demi			/URWGothic-Dem	;
/AvantGarde-BookOblique		/URWGothic-BooObl	;
/AvantGarde-DemiOblique		/URWGothic-DemObl	;
/Bodoni				/BodoniAnt-Reg	;
/Bodoni-Bold			/BodoniAnt-Bol	;
/Bodoni-Italic			/BodoniAnt-Ita	;
/Bodoni-BoldItalic		/BodoniAnt-BolIta	;
/Bodoni-Poster			/Bodoni-Ult	;
/Bodoni-PosterCompressed	/Bodoni-Com	;
/Bookman-Light			/BookmanURW-Lig	;
/Bookman-Demi			/BookmanURW-DemBol	;
/Bookman-LightItalic		/BookmanURW-LigIta	;
/Bookman-DemiItalic		/BookmanURW-DemBolIta	;
/Carta				/URWSignsAndSymD	;
/Chicago				/NimbusGUI-Regular	;
/Clarendon-Light			/Clarendon-Lig	;
/Clarendon				/Clarendon-Med	;
/Clarendon-Bold			/Clarendon-Bol	;
/CooperBlack			/Cooper-Bla	;
/CooperBlack-Italic		/Cooper-BlaIta	;
/Copperplate-ThirtyTwoBC	/Copperplate-Med	;
/Copperplate-ThirtyThreeBC	/Copperplate-Bol	;
/Coronet-Regular			/CoronetURW	;
/Courier				/NimbusMon-Reg	;
/Courier-BoldOblique		/NimbusMon-BolObl	;
/Courier-Oblique			/NimbusMon-Obl	;
/Courier-Bold			/NimbusMon-Bol	;
/Eurostile				/Eurostile-Reg	;
/Eurostile-Bold			/Eurostile-Bol	;
/Eurostile-ExtendedTwo		/Eurostile-Ext	;
/Eurostile-BoldExtendedTwo	/Eurostile-BolExt	;
/Geneva				/NimbusSansScreen-Regular	;
/GillSans-Light			/G032-Lig	;
/GillSans				/G032-Reg	;
/GillSans-Bold			/G032-Bol	;
/GillSans-ExtraBold		/G032-ExtBol	;
/GillSans-LightItalic		/G032-LigIta	;
/GillSans-Italic			/G032-Ita	;
/GillSans-BoldItalic		/G032-BolIta	;
/GillSans-Condensed		/G032Con-Reg	;
/GillSans-BoldCondensed		/G032Con-Bol	;
/Goudy				/Goudy-Reg	;
/Goudy-Bold				/Goudy-Med	;
/Goudy-ExtraBold			/Goudy-Bol	;
/Goudy-Italic			/Goudy-Ita	;
/Goudy-BoldItalic			/Goudy-MedIta	;
/Helvetica				/NimbusSan-Reg	;
/Helvetica-Bold			/NimbusSan-Bol	;
/Helvetica-Oblique		/NimbusSan-Ita	;
/Helvetica-BoldOblique		/NimbusSan-BolIta	;
/Helvetica-Condensed		/NimbusSanCon-Reg	;
/Helvetica-Narrow			/NimbusSanNar-Reg	;
/Helvetica-Narrow-Bold		/NimbusSanNar-Bol	;
/Helvetica-Condensed-Bold	/NimbusSanCon-Bol	;
/Helvetica-Condensed-Oblique	/NimbusSanCon-Ita	;
/Helvetica-Narrow-Oblique	/NimbusSanNar-Ita	;
/Helvetica-Narrow-BoldOblique	/NimbusSanNar-BolIta	;
/Helvetica-Condensed-BoldObl	/NimbusSanCon-BolIta	;
/HoeflerText-Ornaments		/BaskervilleOrnaments	;
/HoeflerText-Regular		/BaskervilleURW-Reg	;
/HoeflerText-Black		/BaskervilleURW-Bla	;
/HoeflerText-Italic		/BaskervilleURW-Ita	;
/HoeflerText-BlackItalic	/BaskervilleURW-BlaIta	;
/JoannaMT				/Joanna-Reg	;
/JoannaMT-Bold			/Joanna-Bol	;
/JoannaMT-Italic			/Joanna-Ita	;
/JoannaMT-BoldItalic		/Joanna-BolIta	;
/LetterGothic			/LetterGot-Reg	;
/LetterGothic-Bold		/LetterGot-Bol	;
/LetterGothic-Slanted		/LetterGot-Ita	;
/LetterGothic-BoldSlanted	/LetterGot-BolIta	;
/LubalinGraph-Book		/Lubalin-Boo	;
/LubalinGraph-Demi		/Lubalin-Dem	;
/LubalinGraph-BookOblique	/Lubalin-BooObl	;
/LubalinGraph-DemiOblique	/Lubalin-DemObl	;
/Marigold				/Mauritius	;
/Monaco				/NimbusTypewriter-Regular	;
/MonaLisa-Recut			/MonaLis	;
/NewCenturySchlbk-Roman		/CenturySchURW-Rom	;
/NewCenturySchlbk-Bold		/CenturySchURW-Bol	;
/NewCenturySchlbk-Italic	/CenturySchURW-Ita	;
/NewCenturySchlbk-BoldItalic	/CenturySchURW-BolIta	;
/NewYork				/NimbusRomanScreen-Regular	;
/Optima				/ClassicoURW-Reg	;
/Optima-Bold			/ClassicoURW-Bol	;
/Optima-Italic			/ClassicoURW-Ita	;
/Optima-BoldItalic		/ClassicoURW-BolIta	;
/Oxford				/AlonURW	;
/Palatino-Roman			/PalladioURW-Rom	;
/Palatino-Bold			/PalladioURW-Bol	;
/Palatino-Italic			/PalladioURW-Ita	;
/Palatino-BoldItalic		/PalladioURW-BolIta	;
/StempelGaramond-Roman		/GaramondURW-Reg			;	
/StempelGaramond-Bold		/GaramondURW-Dem	;
/StempelGaramond-Italic		/GaramondURW-Ita	;
/StempelGaramond-BoldItalic	/GaramondURW-DemIta	;
/Symbol				/StandardSymL	;
/Tekton				/AfficheURW	;
/Times-Roman			/NimbusRom-Reg	;
/Times-Bold				/NimbusRom-Med	;
/Times-Italic			/NimbusRom-Ita	;
/Times-BoldItalic			/NimbusRom-MedIta	;
/TimesNewRomanPSMT		/NimbusRomNo9-Reg	;
/TimesNewRomanPS-BoldMT		/NimbusRomNo9-Bol	;
/TimesNewRomanPS-ItalicMT	/NimbusRomNo9-Ita	;
/TimesNewRomanPS-BoldItalicMT	/NimbusRomNo9-BolIta	;
/Univers-Light			/URWClassicSan-Lig	;
/Univers				/URWClassicSan-Reg	;
/Univers-Bold			/URWClassicSan-Bol	;
/Univers-LightOblique		/URWClassicSan-LigIta	;
/Univers-Oblique			/URWClassicSan-Ita	;
/Univers-BoldOblique		/URWClassicSan-BolIta	;
/Univers-Condensed		/URWClassicSanCon-Reg	;
/Univers-CondensedBold		/URWClassicSanCon-Bol	;
/Univers-CondensedOblique	/URWClassicSanCon-RegIta	;
/Univers-CondensedBoldOblique	/URWClassicSanCon-BolIta	;
/Univers-Extended			/URWClassicSanExt-Reg	;
/Univers-BoldExt			/URWClassicSanExt-Bol	;
/Univers-ExtendedObl		/URWClassicSanExt-Ita	;
/Univers-BoldExtObl		/URWClassicSanExt-BolIta	;
/ZapfChancery-MediumItalic	/ChanceryURW-MedIta	;
/ZapfDingbats			/Dingbats	;

/Taffy				/AtramentURW

% Note that for legal reasons ther is no equivalen to Wingdings
%


%
% Type 1 fonts contributed to the X11R5 distribution.
%

% The following notice accompanied the Charter fonts.
%
% (c) Copyright 1989-1992, Bitstream Inc., Cambridge, MA.
%
% You are hereby granted permission under all Bitstream propriety rights
% to use, copy, modify, sublicense, sell, and redistribute the 4 Bitstream
% Charter (r) Type 1 outline fonts and the 4 Courier Type 1 outline fonts
% for any purpose and without restriction; provided, that this notice is
% left intact on all copies of such fonts and that Bitstream's trademark
% is acknowledged as shown below on all unmodified copies of the 4 Charter
% Type 1 fonts.
%
% BITSTREAM CHARTER is a registered trademark of Bitstream Inc.

/CharterBT-Roman		(bchr.pfa)	;
/CharterBT-Italic		(bchri.pfa)	;
/CharterBT-Bold			(bchb.pfa)	;
/CharterBT-BoldItalic		(bchbi.pfa)	;

% Aliases

/Charter-Roman			/CharterBT-Roman	;
/Charter-Italic			/CharterBT-Italic	;
/Charter-Bold			/CharterBT-Bold		;
/Charter-BoldItalic		/CharterBT-BoldItalic	;

% The following notice accompanied the Utopia font:
%
%   Permission to use, reproduce, display and distribute the listed
%   typefaces is hereby granted, provided that the Adobe Copyright notice
%   appears in all whole and partial copies of the software and that the
%   following trademark symbol and attribution appear in all unmodified
%   copies of the software:
%
%           Copyright (c) 1989 Adobe Systems Incorporated
%           Utopia (R)
%           Utopia is a registered trademark of Adobe Systems Incorporated
%
%   The Adobe typefaces (Type 1 font program, bitmaps and Adobe Font
%   Metric files) donated are:
%
%           Utopia Regular
%           Utopia Italic
%           Utopia Bold
%           Utopia Bold Italic

/Utopia-Regular		(putr.pfa)	;
/Utopia-Italic		(putri.pfa)	;
/Utopia-Bold		(putb.pfa)	;
/Utopia-BoldItalic	(putbi.pfa)	;

% 
%
% Fonts contributed by URW GmbH for distribution under the GNU License.
% The following notice accompanied these fonts:
%
% U004006T URW Grotesk 2031 Bold PostScript Type 1 Font Program
% U003043T URW Antiqua 2051 Regular Condensed PostScript Type 1 Font Program
%
% Copyright (c) 1992 URW GmbH, Hamburg, Germany
%
% This program is free software; you can redistribute it and/or modify
% it under the terms of the GNU General Public License as published by
% the Free Software Foundation; either version 2 of the License, or
% (at your option) later version.
%
% This program is distributed in the hope that it will be useful,
% but WITHOUT ANY WARRANTY; wihtout even the implied warranty of
% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
% See the GNU General Public License for more details.
%
% You should have received a copy of the GNU General Public License
% along with this program; if not, write to the Free Software
% Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111 U.S.A.
%
% Address:
% URW GmbH
% PC Support
% Harksheider Strasse 102
% 2000 Hamburg 65
% Germany
% Phone: +49 40 60 60 50       (Reception)
% Phone: +49 40 60 60 52 30   (PC Support)
% Fax    : +49 40 60 60 52 52
%

/URWAntiquaT-RegularCondensed	(u003043t.gsf)	;
/URWGroteskT-Bold		(u004006t.gsf)	;

% 
%
% Calligraphic Kana fonts.  These are distributed under the OFL 1.1:
%
% Copyright (c) 1993, Kevin Hartig (kevin.hartig@gmail.com),
% with Reserved Font Name Calligraphic-Hiragana and Calligraphic-Katakana.
% This Font Software is licensed under the SIL Open Font License, Version 1.1.
% This license is available with an FAQ at:  http://scripts.sil.org/OFL

% Hiragana and Katakana fonts.  The character names are inappropriate,
% and the encoding is probably not related to any known standard.

/Calligraphic-Hiragana		(fhirw.gsf)	;
/Calligraphic-Katakana		(fkarw.gsf)	;

% 
%
% Public-domain fonts.  These have no copyright, and are of unknown quality.

% Cyrillic fonts.  The character names are inappropriate,
% and the encoding is probably not related to any known standard.

/Shareware-Cyrillic-Regular	(fcyr.gsf)	;
/Shareware-Cyrillic-Italic	(fcyri.gsf)	;

% Aliases
/Cyrillic			/Cyrillic-Regular	;
/Cyrillic-Regular		/Shareware-Cyrillic-Regular	;
/Cyrillic-Italic		/Shareware-Cyrillic-Italic	;

% 
%
% Fonts converted from Hershey outlines.  These are constructed and
% maintained manually.  These are also in the public domain.
%
% The suggested UniqueID's and filenames are constructed differently for
% these than for the ones above, because of the strange way that the Hershey
% fonts were constructed.  The scheme for these looks like:
%
% 42TTXY0
%
% TT = typeface, X = ``class'', Y = variation
%
% The typeface names and numbers are listed in fonts.mak.
%
% class:
% 0 = normal			= r
% 1 = simplex			= s
% 2 = complex			= c
% 3 = triplex			= t
% 4 = duplex			= d
%
% variation:
% 0 = normal			(omitted)
% 1 = oblique			= o
% 2 = italic			= i
% 3 = bold			= b
% 4 = bold oblique		= bo
% 5 = bold italic		= bi
%

% Fonts created by Thomas Wolff <wolff@inf.fu-berlin.de>, by adding
% accents, accented characters, and various other non-alphabetics
% to the original Hershey fonts.  These are "freeware", not to be sold.

/Hershey-Gothic-English		(hrger.pfa)	;	% 5066533
/Hershey-Gothic-German		(hrgrr.pfa)	;
/Hershey-Gothic-Italian		(hritr.pfa)	; 

/Hershey-Plain-Duplex		(hrpld.pfa)	;
/Hershey-Plain-Duplex-Italic	(hrpldi.pfa)	;
/Hershey-Plain-Triplex		(hrplt.pfa)	;
/Hershey-Plain-Triplex-Italic	(hrplti.pfa)	;

/Hershey-Script-Complex		(hrscc.pfa)	;
/Hershey-Script-Simplex		(hrscs.pfa)	;	% 5066541

% Fonts created algorithmically from the above.

/Hershey-Gothic-English-Bold		(hrgerb.gsf)	;	% 5066542
/Hershey-Gothic-English-Oblique		(hrgero.gsf)	;
/Hershey-Gothic-English-SemiBold	(hrgerd.gsf)	;
/Hershey-Gothic-German-Bold		(hrgrrb.gsf)	;
/Hershey-Gothic-German-Oblique		(hrgrro.gsf)	;
/Hershey-Gothic-Italian-Bold		(hritrb.gsf)	;
/Hershey-Gothic-Italian-Oblique		(hritro.gsf)	;

/Hershey-Plain-Duplex-Bold		(hrpldb.gsf)	;
/Hershey-Plain-Duplex-Bold-Italic	(hrpldbi.gsf)	;
/Hershey-Plain-Triplex-Bold		(hrpltb.gsf)	;
/Hershey-Plain-Triplex-Bold-Italic	(hrpltbi.gsf)	;

/Hershey-Script-Complex-Bold		(hrsccb.gsf)	;
/Hershey-Script-Complex-Oblique		(hrscco.gsf)	;
/Hershey-Script-Simplex-Bold		(hrscsb.gsf)	;
/Hershey-Script-Simplex-Oblique		(hrscso.gsf)	;	% 5066556

% Fonts consisting only of characters from the original Hershey
% distribution.  These are Type 3 fonts.

/Hershey-Greek-Complex			(hrgkc.gsf)	;	% 5066557
/Hershey-Greek-Simplex			(hrgks.gsf)	;

/Hershey-Plain				(hrplr.gsf)	;
/Hershey-Plain-Simplex			(hrpls.gsf)	;	% 5066560

% Fonts created algorithmically from the above.

/Hershey-Plain-Bold			(hrplrb.gsf)	;	% 5066561
/Hershey-Plain-Bold-Oblique		(hrplrbo.gsf)	;
/Hershey-Plain-Oblique			(hrplro.gsf)	;
/Hershey-Plain-Simplex-Bold		(hrplsb.gsf)	;
/Hershey-Plain-Simplex-Bold-Oblique	(hrplsbo.gsf)	;
/Hershey-Plain-Simplex-Oblique		(hrplso.gsf)	;	% 5066566

% This font, and only this font among the Hershey fonts, uses
% the SymbolEncoding.

/Hershey-Symbol				(hrsyr.gsf)	;	% 5066567

/Arial					/ArialMT		;
/Arial,Bold				/Arial-BoldMT		;
/Arial,Italic				/Arial-ItalicMT		;
/Arial,BoldItalic			/Arial-BoldItalicMT	;

/TimesNewRoman				/TimesNewRomanPSMT		;
/TimesNewRoman,Bold			/TimesNewRomanPS-BoldMT		;
/TimesNewRoman,Italic			/TimesNewRomanPS-ItalicMT	;
/TimesNewRoman,BoldItalic		/TimesNewRomanPS-BoldItalicMT	;

